ZenCart
(0)

Verkoop: 10

ID: 29011

Bijgewerkt: 28 mei 2010

Dit product heeft mammoeten ontmoet.

Bekijk de nieuwste producten

0 beoordelingen voor dit product

0 commentaarvoor dit product

Gerelateerde Onderwerpen

Sieraden, Mode & schoonheid

Features:

ZenCart Compatibility:

ZenCart Engine:

Vereisten voor software en hosting:

Adobe Photoshop CC+ Adobe Photoshop CC+
Voor Template ZIP-pakket uitpakking: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Voor Template ZIP-pakket uitpakking: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP 4.3.2 of hoger (PHP 4.4.x voor een optimaal resultaat) PHP 4.3.2 of hoger (PHP 4.4.x voor een optimaal resultaat)
Apache 1.3.x and MySQL 3.2.x of hoger Apache 1.3.x and MySQL 3.2.x of hoger
Zen Cart 1.3.9 alleen Zen Cart 1.3.9 alleen
Sublime Text2 of hoger, Notepad++ of een php-editor Sublime Text2 of hoger, Notepad++ of een php-editor